summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--scripts/makepkg.sh.in2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/makepkg.sh.in b/scripts/makepkg.sh.in
index b86084f1..d387b7d7 100644
--- a/scripts/makepkg.sh.in
+++ b/scripts/makepkg.sh.in
@@ -636,7 +636,7 @@ download_svn() {
esac
fi
- if ! svn export $(ref[@]) "$dir"; then
+ if ! svn export ${ref[@]} "$dir"; then
error "$(gettext "Failure while creating working copy of %s %s repo")" "${repo}" "svn"
plain "$(gettext "Aborting...")"
fi